petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSRHSSplitSetIS

Set the index set for the specified split

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRHSSplitSetIS(TS ts,const char splitname[],IS is)

Logically Collective on TS

### Input Parameters

| ts | - the TS context obtained from TSCreate()
| splitname | - name of this split, if NULL the number of the split is used
| is | - the index set for part of the solution vector

### See Also

TSRHSSplitGetIS()

### Level

intermediate

### Location

src/ts/interface/tsrhssplit.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages